Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_AVLIterator.gxx File Reference

`#include <Standard_NoMoreObject.hxx>`
`#include <Standard_NoSuchObject.hxx>`

## Typedefs
typedef PCollection_AVLNodeStack | Stack
typedef PCollection_HAVLSearchTree | Tree
typedef PCollection_AVLNode | Node
## Functions
typedef | Handle (PCollection_HAVLSearchTree) Handle(Tree)
typedef | Handle (PCollection_AVLNode) Handle(Node)
| Handle (Node) PCollection_AVLIterator

## Typedef Documentation

typedef PCollection_AVLNode Node

typedef PCollection_AVLNodeStack Stack

typedef PCollection_HAVLSearchTree Tree

## Function Documentation

static const Handle | ( | Node |  | ) |

typedef Handle | ( | PCollection_AVLNode |  | ) |

typedef Handle | ( | PCollection_HAVLSearchTree |  | ) |